Wed, 04 Aug 2021 06:26:39 UTC

Information for RPM libsepol-static-2.8-2.el8.aarch64.rpm

ID3855
Namelibsepol-static
Version2.8
Release2.el8
Epoch
Archaarch64
Summarystatic libraries used to build policy manipulation tools
DescriptionThe libsepol-static package contains the static libraries and header files needed for developing applications that manipulate binary policies.
Build Time2019-05-11 00:39:06 GMT
Size385200
320bb7ed62fdf61197e6626fc80dc711
LicenseLGPLv2+
Buildrootdist-c8-build-326-57
Provides
libsepol-static = 2.8-2.el8
libsepol-static(aarch-64) = 2.8-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libsepol-devel(aarch-64) = 2.8-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/libsepol.a1870788
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-build-2036-171 2019-05-11 15:33:55 expired
dist-c8-build-1869-163 2019-05-11 15:23:14 expired
dist-c8-build-1539-148 2019-05-11 14:56:09 expired
dist-c8-build-704-106 2019-05-11 13:15:18 expired